# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.585   -> 1.586  
#	         MAINTAINERS	1.77    -> 1.78   
#	drivers/usb/image/scanner.c	1.20    -> 1.21   
#	drivers/usb/image/scanner.h	1.15    -> 1.16   
#
# The following is the BitKeeper ChangeSet Log
# --------------------------------------------
# 02/05/22	beattie@beattie-home.net	1.586
# [PATCH] change USB scanner maintainer
# 
# Add Maintainer for USB scanner
# --------------------------------------------
#
diff -Nru a/MAINTAINERS b/MAINTAINERS
--- a/MAINTAINERS	Wed May 22 13:52:23 2002
+++ b/MAINTAINERS	Wed May 22 13:52:23 2002
@@ -1726,6 +1726,14 @@
 W:	http://pegasus2.sourceforge.net/
 S:	Maintained
 
+USB SCANNER DRIVER
+P:	Brian Beattie
+M:	beattie@beattie-home.net
+L:	linux-usb-users@lists.sourceforge.net
+L:	linux-usb-devel@lists.sourceforge.net
+W:	http://www.beattie-home.net/linux
+S:	Maintained
+
 USB SE401 DRIVER
 P:	Jeroen Vreeken
 M:	pe1rxq@amsat.org
diff -Nru a/drivers/usb/image/scanner.c b/drivers/usb/image/scanner.c
--- a/drivers/usb/image/scanner.c	Wed May 22 13:52:23 2002
+++ b/drivers/usb/image/scanner.c	Wed May 22 13:52:23 2002
@@ -300,6 +300,8 @@
  *      Frank Zago <fzago@greshamstorage.com> and
  *      Oliver Neukum <520047054719-0001@t-online.de> for reviewing/testing.
  *
+ * 05/21/02 Currently maintained by Brian Beattie <beattie@beattie-home.net>
+ *
  * TODO
  *    - Performance
  *    - Select/poll methods
diff -Nru a/drivers/usb/image/scanner.h b/drivers/usb/image/scanner.h
--- a/drivers/usb/image/scanner.h	Wed May 22 13:52:23 2002
+++ b/drivers/usb/image/scanner.h	Wed May 22 13:52:23 2002
@@ -19,6 +19,9 @@
  * along with this program; if not, write to the Free Software
  * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
+ * 05/21/02 Currently maintained by Brian Beattie <beattie@beattie-home.net>
+ *
+ *
  */ 
 
 #include <linux/module.h>
